<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <!-- link css -->
    <link rel="stylesheet" href="style.css">
    <!-- google font -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600&display=swap" rel="stylesheet">
    <!-- slick css -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css" integrity="sha512-wR4oNhLBHf7smjy0K4oqzdWumd+r5/+6QO/vDda76MW5iug4PT7v86FoEkySIJft3XA0Ae6axhIvHrqwm793Nw==" crossorigin="anonymous" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css" integrity="sha512-6lLUdeQ5uheMFbWm3CP271l14RsX1xtx+J5x2yeIDkkiBpeVTNhTqijME7GgRKKi6hCqovwCoBTlRBEC20M8Mg==" crossorigin="anonymous" />
    <!-- font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css" integrity="sha512-HK5fgLBL+xu6dm/Ii3z4xhlSUyZgTT9tuc/hSrtw6uzJOvgRr2a9jyxxT1ely+B+xFAmJKVSTbpM/CuL7qxO8w==" crossorigin="anonymous" />


    <title>Rome</title>
  </head>
  <body>
    
    <!-- header -->
    <header class="masthead-Rome">
        <div class="container h-100">
            <div class="logoRome d-flex">
                <img src="img/logoRome.svg" alt="logo">
                <h4 class="ml-3 mt-2 text-white">AUTOMATION</h4>
            </div>
          <div class="row h-100 align-items-center">
              
            <div class="col-12 text-center">
              <h1 class="text-white h1-Rome mb-0">Rome</h1>
              <h2 class="text-white Powerplant">Powerplant</h2>
            </div>
          </div>
        </div>
        <div>
            <h5 class="text-white explore">Explore</h5>
        </div>
        <div class="arrow-Rome">
            <img src="img/arrowx1.png" alt="img">
        </div>
      </header>
              
    <!-- navbar -->
    
    <nav class="navbar navbar-expand-lg navbar-dark bg-main sticky-top px-4 py-0">
        <div class="container-fluid navbar-container p-0 m-0">
          <a href="index.html">
                <div class="d-flex navbar-brand">
                    <img src="img/logoRome.svg" alt="logo">
                    <h4 class="ml-3 mt-2 text-white">AUTOMATION</h4>
                    <p class="text-white font-weight-lighter ml-5 mb-0 pt-2">|  ROME</p>
                </div>
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
          <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a class="nav-link mr-3" href="#">Management</a>
            </li>
            <li class="nav-item">
              <a class="nav-link ml-3 mr-5" href="#">Powerplant</a>
            </li>
            <li class="nav-item">
              <a class="nav-link mx-3" href="#">Territory</a>
            </li>
            <li class="nav-item">
              <a class="nav-link mx-3" href="#">Enviroment</a>
            </li>
            <li class="nav-item">
                <a class="nav-link ml-3 mr-5" href="#">Security</a>
            </li>
            <li class="nav-item">
                <a class="nav-link mx-3" href="#">Enviroment plan</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- Management -->

    <div class="container-fluid bg-third">
      <div class="row">
        <div class="col-12 pl-4">
          <h2 class="Management pl-5 ml-5 py-5">Management</h2>
        </div>
          
            <div class="row" id="fill-3-first">
              

                <div class="col-1">
                  <img src="img/fill-3.png" alt="img" class="fill-3-rome">
                </div>
                <div class="col-3 pl-0" id="paragraph-1">
                  <p>Lorem ipsum dolor sit amet,<br> consectetur adipiscing elit. Proin <br>diam velit, ultricies id augue vitae,<br>semper aliquam augue. Nulla<br> feugiat urna odio, quis aliquet ligula<br> gravida non. Quisque id gravida tellus. Duis posuere placerat enim.</p>
                  <h5 class="mt-5 mb-0 text-main">MARIO ROSSI</h5>
                  <h6>Amministratore Delegato</h6>
                </div>
                <div class="col-1 pl-0">
                  <img src="img/fill-3.png" alt="img" class="fill-3-rome">
                </div>
                <div class="col-3 pl-0" id="paragraph-2">
                  <p>Duis posuere placerat enim, at<br> condimentum quam gravida vitae.<br> Ut blandit varius finibus. </p>
                  <h5 class="mt-5 pt-5 mb-0 text-main">LUCIANA BIANCHI</h5>
                  <h6>Direttore Operations</h6>
                  <h5 class="mt-4 mb-0 text-main">GIORGIO NERONI</h5>
                  <h6 class="mb-5 pb-5">Asset Management and Performances</h6>
                </div>
                <div class="col-1 pl-0">
                  <img src="img/fill-3.png" alt="img" class="fill-3-rome">
                </div>
                <div class="col-3 pl-0" id="paragraph-3">
                  <p>Pellentesque fringilla bibendum<br> tellus, a sagittis odio cursus non.<br> Vestibulum ullamcorper id ligula sit<br> amet fermentum. Sed venenatis<br> non risus in pharetra.</p>
                  <h5 class="mb-0 text-main" id="Alfonso-Pistoni">ALFONSO PISTONI</h5>
                  <h6>Capo Centrale</h6>
                </div>
                
            </div>
      </div>
    </div>      
    
    <!-- our power plant -->

    <section class="Our-power-plant">
      <div class="container h-100">
        <div class="row">
          <div class="col-12 pl-0">
            <h2 class="Rome-power-plant">Our power plant</h2>
          </div>
        </div>
        <div class="row h-100 align-items-center">
          <div class="col-12">
            
            <div class="powerPlant-carousel mt-5 pt-5">

              <div>
                <img src="img/carousel-5.png" alt="img" class="pl-3 pb-3">
                <h2 class="h2-carousel mb-0 ml-3 text-white">64</h2>
                <h5 class="pl-2 text-white text-uppercase description-carousel">employees</h5>
              </div>
              <div>
                <img src="img/carousel-6.png" alt="img" class="pl-5 pb-3">
                <h2 class="h2-carousel d-inline text-white">1.173</h2>
                <span class="mld align-items-end text-white">MW</span>
                <h5 class="pl-2 text-white text-uppercase description-carousel">net installed capacity</h5>
              </div>
              <div class="ml-3">
                <img src="img/carousel-7.png" alt="img" class="pl-5 ml-5 pb-3">
                <h2 class="h2-carousel d-inline text-white pl-4">2.943</h2>
                <span class="mld align-items-end text-white">MW</span>
                <h5 class="pl-4 text-white text-uppercase description-carousel">annual energy produced</h5>
              </div>
              <div class="ml-5 pl-5">
                <img src="img/carousel-8.png" alt="img" class="pb-4 pl-5 ml-1">
                <h2 class="h2-carousel d-inline text-white">51</h2>
                <span class="mld align-items-end text-white">Hectare</span>
                <h5 class="pl-5 ml-1 text-white text-uppercase description-carousel">surface</h5>
              </div>

              <div>
                <img src="img/carousel-5.png" alt="img" class="pl-3 pb-3">
                <h2 class="h2-carousel mb-0 ml-3 text-white">64</h2>
                <h5 class="pl-2 text-white text-uppercase description-carousel">employees</h5>
              </div>
              <div>
                <img src="img/carousel-6.png" alt="img" class="pl-5 pb-3">
                <h2 class="h2-carousel d-inline text-white">1.173</h2>
                <span class="mld align-items-end text-white">MW</span>
                <h5 class="pl-2 text-white text-uppercase description-carousel">net installed capacity</h5>
              </div>
              <div class="ml-3">
                <img src="img/carousel-7.png" alt="img" class="pl-5 ml-5 pb-3">
                <h2 class="h2-carousel d-inline text-white pl-4">2.943</h2>
                <span class="mld align-items-end text-white">MW</span>
                <h5 class="pl-4 text-white text-uppercase description-carousel">annual energy produced</h5>
              </div>
              <div class="pl-5 ml-5">
                <img src="img/carousel-8.png" alt="img" class="pb-4 pl-5 ml-2">
                <h2 class="h2-carousel d-inline text-white">51</h2>
                <span class="mld align-items-end text-white">Hectare</span>
                <h5 class="pl-5 ml-1 text-white text-uppercase description-carousel">surface</h5>
              </div>

            </div>

          </div>
        </div>
      </div>
    </section>

    <!-- Productive cycle -->

    <div class="container-fluid productive-cycle mb-5">
      <div class="row">

        <div class="col-12 col-lg-6 left bg-main">
          <h2 class="text-white py-5 pl-5 ml-4">Productive Cycle</h2>
          <p class="text-white pl-5 ml-4 p-custom">Sed vestibulum pharetra vestibulum. Aenean eu purus gravida, aliquet risus elementum, pulvinar dolor. Duis vitae ultrices quam, quis maximus mauris. Vestibulum semper lorem ante, dignissim commodo orci volutpat eget.<br>
            Phasellus varius fringilla elit elementum gravida. Nulla auctor, mauris non facilisis vestibulum, onec finibus arcu sed hendrerit molestie.<br> 
            Aenean ut est odio. Phasellus in malesuada mi.
          </p>
          <img src="img/ciclo-produttivo-ostiglia.png" alt="img" class="pl-5 ml-4 mt-4 py-5">
          
          <button type="button" id="buttonCustom" class="btn text-white p-2 px-3 rounded-0 border-0" data-toggle="modal" data-target="#exampleModal">Expand the scheme<img src="img/assets2.png" alt="img"class="ml-3">
          </button>

          <div id="modalCustom" class="modal">
            <span class="close">&times;</span>
            <img class="modal-content" src="img/ciclo-produttivo-ostiglia@3x.png">
            <div id="caption"></div>
          </div>
        </div>

        <div class="col-12 col-lg-5 right bg-third">
          <h2 class="pl-5 ml-5 my-5">Power Plant Policy</h2>
          <p class="px-5 mx-5">Suspendisse potenti. Sed pretium dignissim lectus fermentum facilisis. Sed euismod diam vulputate, tincidunt purus quis, maximus augue. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aenean at nisl et odio ullamcorper convallis et et mi. Etiam feugiat leo tellus. </p>
          <div class="col-11 col-lg-10 mx-auto">
            <div class="power-plant-policy py-5 my-3">
              <div class="text-center">
                <h3 class="text-main">5.</h3>
                <p class="px-5 p-policy">Nunc id urna metus. Integer et finibus nisl. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nullam iaculis elit a nibh mattis varius. Sed pellentesque, leo non cursus venenatis, dolor est consectetur mauris, non convallis enim tortor sit amet dui.
                </p>
              </div>
              <div class="text-center">
                <h3 class="text-main">6.</h3>
                <p class="px-5 p-policy">Nunc id urna metus. Integer et finibus nisl. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nullam iaculis elit a nibh mattis varius. Sed pellentesque, leo non cursus venenatis, dolor est consectetur mauris, non convallis enim tortor sit amet dui.
                </p>
              </div>
            </div>
          </div>
        </div>

      </div>

      <div class="row">
        <div class="col-12">
          <h2 class="today mb-5">The power plant today</h2>
          <p class="px-5 mx-5 mb-4">Interdum et malesuada fames ac ante ipsum primis in faucibus. Quisque non placerat urna, vel volutpat ante. Aliquam tempus arcu odio, id efficitur risus lacinia nec. Morbi luctus ex ut lacinia rutrum. 
          </p>
          <p class="px-5 mx-5">
            Integer a risus eget elit condimentum accumsan. Nulla facilisi. Curabitur ac ex eu neque venenatis placerat quis at lectus. Fusce vitae viverra magna, a hendrerit sem. Donec in dui ac purus pharetra euismod et ac turpis. In pretium facilisis vulputate. Mauris tincidunt varius tristique. In hac habitasse platea dictumst. Cras vehicula vulputate nibh.
          </p> 
        </div>
      </div>
      
      <div class="row">
        <div class="col-12 text-center pt-5">
          <a href="#" class="btn bg-main text-white p-2 px-3 rounded-0 border-0 shadow">Learn more<img src="img/assets2.png" alt="img"class="ml-3"></a>
        </div>
      </div> 
    </div>

    <!-- Our territory -->

    <div class="container-fluid bg-third territory-background">
      <div class="row align-items-center">
        <div class="col-12 col-lg-6">
          <h2 class="pb-3">Our territory</h2>
          <p>Aliquam malesuada fermentum leo sed venenatis. Pellentesque id<br> maximus lacus. Vivamus eget egestas turpis. Duis auctor posuere<br> pulvinar. Integer ut orci nulla. Donec tempus massa eget dui<br> pellentesque varius. Sed pellentesque ipsum at felis imperdiet,<br> vitae aliquet nibh eleifend.</p>
        </div>
        <div class="col-12 col-lg-6 py-5 pl-5">
          <img src="img/lazio.png" alt="img">
        </div>
      </div>
    </div>

    <!-- 3d carousel -->

    <div class="gallery mb-5">
      <div class="gallery-container">
        <img class="gallery-item" src="img/landscape-2.png">
        <img class="gallery-item" src="img/landscape.png">
        <img class="gallery-item" src="img/dam.png">
        <img class="gallery-item" src="img/engineer.png">

        <div class="gallery-controls"></div>
      </div>
    </div>
      
    <!-- Environmental aspects -->

    <div class="container-fluid environmental-background-1">
      <div class="row">
        <div class="col-12 text-center">
          <h2 class="text-white text-center py-5">Environmental aspects</h2>
        </div>
      </div>
    </div>

    <div class="container environmental-background-2">
      <div class="row">

        <div class="col-4 environmental-col-1 px-0">
          <span class="Gradient"></span>
          <img src="img/energy.png" alt="img" class="pt-4 environmental-img">
          <h4 class="text-white">Energy</h4>
          <h5 class="text-right">Esplora<img src="img/assets.png" alt="img" class="ml-2"></h5>
        </div>

        <div class="col-4 environmental-col-2 px-0">
          <span class="Gradient"></span>
          <img src="img/air.png" alt="img" class="pt-5 environmental-img">
          <h4 class="text-white">Air</h4>
          <h5 class="text-right">Esplora<img src="img/assets.png" alt="img" class="ml-2"></h5>
        </div>

        <div class="col-4 environmental-col-3 px-0">
          <span class="Gradient"></span>
          <img src="img/water.png" alt="img" class="pt-5 environmental-img">
          <h4 class="text-white mb-0">Water</h4>
          <h5 class="text-right">Esplora<img src="img/assets.png" alt="img" class="ml-2"></h5>
        </div>

        <div class="col-4 environmental-col-4 px-0">
          <span class="Gradient"></span>
          <img src="img/hill.png" alt="img" class="pt-4 environmental-img">
          <h4 class="text-white">Land</h4>
          <h5 class="text-right">Esplora<img src="img/assets.png" alt="img" class="ml-2"></h5>
        </div>

        <div class="col-4 environmental-col-5 px-0">
          <span class="Gradient"></span>
          <img src="img/earth.png" alt="img" class="pt-5 environmental-img">
          <h4 class="text-white">Other aspects</h4>
          <h5 class="text-right">Esplora<img src="img/assets.png" alt="img" class="ml-2"></h5>
        </div>
      </div>
    </div>

    <!-- what we do for security -->

    
    <div class="container-fluid security bg-third">
      <div class="row">
        <div class="col-12 col-lg-6">
          <h2 class="What-we-do py-5 mt-3 pr-5">What we do for security</h2>
          <p id="What-we-do-p">Morbi luctus ex ut lacinia rutrum. Integer a risus eget elit condimentum accumsan. Nulla facilisi. Curabitur ac ex eu neque venenatis <b style="font-family: 'Quicksand', sans-serif;">placerat quis at lectus.</b> Fusce vitae viverra magna, a hendrerit sem. Donec in dui ac purus pharetra euismod et ac turpis. In pretium facilisis vulputate.<br>
            Mauris tincidunt varius tristique. In hac habitasse platea dictumst. Cras vehicula vulputate.
          </p>
          <h5 class="text-main py-5 mb-5">Learn more<img src="img/arrowMainColor.png" alt="img" class="ml-2"></img></h6>
        </div>
        <div class="col-12 col-lg-6 pt-5 mt-5">

          <div class="chart-carousel">
            <div class="px-5 mx-5">
              <img src="img/chart.png" alt="chart">
            </div>
            <div class="px-5 mx-5">
              <img src="img/chart.png" alt="chart">
            </div>
          </div>
        </div>
      </div>
    </div>
                
            
    <!-- Enviromental plan -->

    <div class="container-fluid my-5">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <h2 class="text-sec text-center mb-3 Environmental-plan">Environmental plan</h2>
          </div>
        </div>
        <div class="row text-center">
          
          <div class="col-12 col-md-4 box px-0 pb-3 pt-5">
            <h3 class="text-main">Objectives achieved</h3>
            <h3 class="text-main">2014-2016</h3>
            <svg xmlns="http://www.w3.org/2000/svg" class="my-3"  width="50" height="49" viewBox="0 0 50 49">
              <path fill="#141518" fill-rule="evenodd" d="M39.09 28.13c0 .501-.405.907-.908.907H29.09v9.074c0 .502-.406.907-.91.907-.502 0-.908-.405-.908-.907v-9.074h-9.091c-.503 0-.91-.406-.91-.907 0-.502.407-.908.91-.908h9.09v-9.074c0-.502.407-.907.91-.907.503 0 .909.405.909.907v9.074h9.09c.504 0 .91.406.91.908zm9.092 19.055h-40V9.074h40v38.111zM6.364 40.833H1.818V1.815h40.91v5.444H6.363v33.574zM44.545 7.26V0H0v42.648h6.364V49H50V7.26h-5.455z"/>
            </svg>
          </div>
          <div class="col-12 col-md-4 box px-0 pb-3 pt-5">
            <h3 class="text-main">Three-year objactives</h3>
            <h3 class="text-main">2017-2019</h3>
            <svg xmlns="http://www.w3.org/2000/svg" class="my-3"  width="50" height="49" viewBox="0 0 50 49">
              <path fill="#141518" fill-rule="evenodd" d="M39.09 28.13c0 .501-.405.907-.908.907H29.09v9.074c0 .502-.406.907-.91.907-.502 0-.908-.405-.908-.907v-9.074h-9.091c-.503 0-.91-.406-.91-.907 0-.502.407-.908.91-.908h9.09v-9.074c0-.502.407-.907.91-.907.503 0 .909.405.909.907v9.074h9.09c.504 0 .91.406.91.908zm9.092 19.055h-40V9.074h40v38.111zM6.364 40.833H1.818V1.815h40.91v5.444H6.363v33.574zM44.545 7.26V0H0v42.648h6.364V49H50V7.26h-5.455z"/>
            </svg>
          </div>
          <div class="col-12 col-md-4 box px-0 pb-3 pt-5">
            <h3 class="text-main">Environmental</h3>
            <h3 class="text-main">indicators</h3>
            <svg xmlns="http://www.w3.org/2000/svg" class="my-3"  width="50" height="49" viewBox="0 0 50 49">
              <path fill="#141518" fill-rule="evenodd" d="M39.09 28.13c0 .501-.405.907-.908.907H29.09v9.074c0 .502-.406.907-.91.907-.502 0-.908-.405-.908-.907v-9.074h-9.091c-.503 0-.91-.406-.91-.907 0-.502.407-.908.91-.908h9.09v-9.074c0-.502.407-.907.91-.907.503 0 .909.405.909.907v9.074h9.09c.504 0 .91.406.91.908zm9.092 19.055h-40V9.074h40v38.111zM6.364 40.833H1.818V1.815h40.91v5.444H6.363v33.574zM44.545 7.26V0H0v42.648h6.364V49H50V7.26h-5.455z"/>
            </svg>
          </div>

        </div>
      </div>
    </div>

    <!-- Download -->

    <div class="container-fluid download-background">
      <div class="row">
        <div class="col-12 text-center">
          <h5 class="download-title text-white">Download Sustainability Report 2019</h5>
            <img src="img/report.png" alt="img" class="download-img px-4 py-2">
            <img src="img/arrowBottom.png" alt="img" class="arrowBottom">
        </div>
      </div>
      <div class="row">
        <div class="col-12">
          <h2 class="download text-center d-none d-lg-block">DOWNLOAD</h2>
        </div>
      </div>
    </div>

      
    <!-- footer -->

    <div class="container-fluid">
      <div class="row">
        <div class="col-12 col-lg-4 Rome-footer-left">
          <h5 class="text-white mb-5">For information and insights<br> yuo can contact:</h5>
          <p class="text-white font-weight-lighter mb-0">Dott. Mario Rossi</p>
          <p class="text-white font-weight-lighter mb-0">Head of the management</p>
          <a class="text-white mail" href="#">mario.rossi@elautomation.it</a>
          <h6 class="text-white mt-5">©2020 El Automation S.p.A.</h6>
          <h6 class="text-white">P.IVA 0000000000</h6>
          <h6 class="text-white">Privacy and Cookies Policy</h6>
        </div>

        <div class="col-12 col-lg-8 Rome-footer-right">
          <h5 class="text-white mb-5 pb-3">Download the sustainability reports of past years</h5>
          <div class="d-flex justify-content-between footer-borders mb-3">
            <h5 class="text-white">Sustainability reports 2017</h5>
            <img src="img/pdf.png" alt="img" class="pb-2">
          </div>
          <div class="d-flex justify-content-between footer-borders mb-3">
            <h5 class="text-white">Sustainability reports 2016</h5>
            <img src="img/pdf.png" alt="img" class="pb-2">
          </div>
          <div class="d-flex justify-content-between footer-borders mb-3">
            <h5 class="text-white">Sustainability reports 2015</h5>
            <img src="img/pdf.png" alt="img" class="pb-2">
          </div>
          <div class="d-flex justify-content-between footer-borders mb-3">
            <h5 class="text-white">Sustainability reports 2014</h5>
            <img src="img/pdf.png" alt="img" class="pb-2">
          </div>
        </div>
      </div>
    </div>
    
               


          
          
      

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
    -->

    <!-- slick js -->
    <script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script>
    <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.js" integrity="sha512-WNZwVebQjhSxEzwbettGuQgWxbpYdoLf7mH+25A7sfQbbxKeS5SQ9QBf97zOY4nOlwtksgDA/czSTmfj4DUEiQ==" crossorigin="anonymous"></script>

    <script src="script.js"></script>


  </body>
</html>

        
        


                
    



            
            
            
            
           
              
              
                          
      
          

        

          
          
                
                


              

            
          

        
        

      
      
      
      
    
              
                            


